@media screen and (max-width:767px) {

.mod-name {

text-align: center !important;

}

}
@media screen and (max-width:767px) {

.mod-description {

text-align: center !important;

}

}
@media screen and (max-width:767px) {

.mod-list-container {

text-align: center !important;

}

}
img {
  max-width: 100%;
  height: auto;
}
